package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.enums.GroupType;

/**
 * @Author Joburgess
 * @Date 2020/4/15
 */
public class GroupUserDto {

    private String groupId;

    private GroupType groupType;

    private Integer userId;

    private String userName;

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public GroupType getGroupType() {
        return groupType;
    }

    public void setGroupType(GroupType groupType) {
        this.groupType = groupType;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
